
                                  Order Form


YES!  I can't wait to continue the adventure!  Here is my order for the com-
mercial version of Robomaze II.  Please send me all of the following:

     * The registered version of volume 1 (The Lobby) of Robomaze II.
     * A printed program manual, including tips and hints from the Mad Scien-
       tist on how to win the game, and a secret password that activates a
       "power" mode that will give me extra hearts, money and more.
     * Volume 2 of Robomaze II with new graphics and new robot enemies.
     * Volume 3 of Robomaze II, with still more new graphics, more new
       robots, and a chance to take on the Mad Scientist himself.  (Vols.
       2 & 3 available to registered users only.)
     * A free bonus game disk containing 6 all-time favorite video games.
     * Free information on new games as they are released, including Robomaze
       III: The Final Journey, with over 625 graphic screens, 40 new enemies,
       and a shocking climax to the Robomaze story.


I am enclosing a $30 check, money order or credit card information (Michigan
residents add $1.20 sales tax).  Please send my order immediately.

(Canadian orders please add $1.00 shipping.  Other foreign countries add $3.00
shipping.  US funds only, please.)


Name ________________________________________

Address _____________________________________

City ______________________________  State _______  Zip __________


Computer make and model __________________________________________

disk size (circle one)       5-1/4"       3-1/2"


Master Card/Visa information (for credit card orders only)

Card number _______________________________________________

Expiration Date ___________________________________________



Send order to:  MVP Software
                1035 Dallas SE
                Grand Rapids, MI 49507

or call:        1-800-968-9684      24 hour order line
